---
# file: roles/serverdensity/defaults/main.yml

sd_update_remote: yes
sd_account:
sd_url:
sd_api_token:
sd_api_cache_file: no
sd_agent_key:
sd_logging_level: info
sd_alert_cleanup: no
sd_force_update: yes
sd_groups:
  apache: none
  mysql: none
  proxy: none

sd_repo_public_key_uri: 'https://archive.serverdensity.com/sd-packaging-public.key'
sd_agent_plugins_dir: /usr/share/python/sd-agent/checks.d/plugins
sd_plugins_files_dir: "{{ playbook_dir }}/files/sd-plugins"

sd_uninstallv1: no

mysql_root_password: root
